uuid:
  -
    value: d09fbbfb-f303-427e-a3e8-edf8353404ef
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Simple_Image.png
thumbnail:
  -
    alt: Simple_Image.png
    title: null
    width: 311
    height: 316
    target_type: file
    target_uuid: 4139dc41-f82d-43ce-96f3-4c22bddfc3f1
created:
  -
    value: '2022-05-18T13:29:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 3938
field_height:
  -
    value: 316
field_media_image:
  -
    alt: Simple_Image.png
    title: null
    width: 311
    height: 316
    target_type: file
    target_uuid: 4139dc41-f82d-43ce-96f3-4c22bddfc3f1
field_media_of:
  -
    target_type: node
    target_uuid: 3c2db5fd-ab5f-40e2-8e49-9ef3ecf28193
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 311
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.4139dc41-f82d-43ce-96f3-4c22bddfc3f1
    node:
      - node.islandora_object.3c2db5fd-ab5f-40e2-8e49-9ef3ecf28193
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
